---
name: Host a KCD
about: Host a KCD and use this checklist to get started by submitting an issue
title: KCD Region and Year
labels: ''
assignees: ''

---

# KCD Organizer Checklist
Please fill in information, organizers, and sponsors as you assemble them, and then make a new comment when this application is ready for review.

### Event Details
* [ ] Event Location:
* [ ] Event Date and Time:
* [ ] Expected Number of Attendees
* [ ] Event cost per ticket, and if you will have early bird pricing or not
#### Event type:
* [ ] Virtual
* [ ] Hybrid
* [ ] In person
#### Organizers Details (identify at least 3 organizers). Designate who will be the CFP admin, as well as the finanical officer:
* [ ] Organizer 1: First and Last Name, Company, Title, Email, CNCF Slack Username
* [ ] Organizer 2: First and Last Name, Company, Title, Email, CNCF Slack Username
* [ ] Organizer 3: First and Last Name, Company, Title, Email, CNCF Slack Username


### Terms

* [ ] No other Kubernetes Community Day event in same major city (check with past organizers)
* [ ] Minimum of 3 organizers from 3 different organizations
* [ ] Every organizer has an account on [Cloud Native Community Groups](https://community.cncf.io/)
* [ ] Each organizer lives in or just outside of the KCD location
* [ ] At least one organizer is a CNCF member employee, CNCF ambassador, or CNCF project maintainer
* [ ] All organizers agree to follow the event guidelines and CNCF Code of Conduct
* [ ] All inquiries / communication to come via GitHub (comment under your KCD issue) for easy tracking
* [ ] All organizers have taken [Inclusive Open Source Community Orientation (LFC102)](https://training.linuxfoundation.org/training/inclusive-open-source-community-orientation-lfc102/)
* [ ] Agree to offer at least 3 complimentary tickets to increase diversity for the event
* [ ] Share the sponsor prospectus with CNCF via your GitHub issue, and link it on your website.
* [ ] Agree to ensure the final program schedule is diverse (e.g., not all speakers of one gender, one culture, or from 1 or 2 of the same company). [Here are some tips on how to create a diverse lineup.](https://docs.google.com/presentation/d/1fzT_BdavVKh3mnxxU-PBWyJq9JUfasKwHqekkbYVbw8/edit#slide=id.g56245ab439_0_106)
* [ ] Agree to submit your final lineup to kcd@cncf.io for review, prior to publishing it
* [ ] Agree to use Cloud Native Community Groups for registration, scheduling, and event website. If using a platform outside of Bevy, organizers must provide CNCF with a full list of attendees.
-- Regardless of your platform choice, please use [these questions](https://docs.google.com/spreadsheets/d/1OEoVQ8Y3eQmEEJeT2abhNOkYIkyk8nAVjebNFvKMTQQ/edit?usp=sharing) to create your registration form
* [ ] Agree to use SM Apply for CFP and to close it at least 6 weeks before the event

### Getting started checklist for organizers

* [ ] Schedule monthly check-ins with KCD Core Organizer(s) (kcd@cncf.io)
* [ ] Minimum of 3 sponsors committed (not required for virtual only events)
Sponsor 1
Sponsor 2
Sponsor 3
* [ ] Identified fiscal sponsor that can accept payments such as from sponsorships and pay out expenses
Fiscal sponsor that will accept payments
* [ ] Added usernames for [CNCF Slack](https://slack.cncf.io/) for all organizers so that we can add you to the #kcd-organizers channel
* [ ] Create a Twitter handle specific to your KCD event (except for countries like China and Korea where Twitter is not used)

### Getting started checklist for CNCF:
* [ ] Organizer email alias has been created
* [ ] Region created in Bevy
* [ ] Added to Bevy header
* [ ] CFP created in SMapply
* [ ] Marketing Plan shared

### Organizer Planning Timeline
* [ ] Make a copy of [this timeline](https://docs.google.com/spreadsheets/d/1bvCiyyDut1seSnBE6pzVevcJkXLeWbxbncvhFsyY8PI/edit#gid=1736864170) based on whether your event is In-person, Hybrid, or Virtual and link your own spreadsheet here ().
* [ ] To assure you have a diverse lineup, you are required to send a copy of your program to kcd@cncf.io before you publish it.

### Post event checklist for Organizer:
* [ ] Send CNCF event analytics
* [ ] Schedule post mortem meeting
* [ ] Send CNCF videos to be uploaded to YouTube
* [ ] Link videos from YouTube to event page
* [ ] Post event survey sent out

### Post event checklist for CNCF:
* [ ] Removed from Bevy header
* [ ] CFP deactivated
* [ ] Upload videos to YouTube
